<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Local language pack from ---
 *
 * @package    mod
 * @subpackage assign
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityeditor_help'] = 'Die Aktionen, die Teilnehmer ausführen sollen, um diese Aufgabe abzuschließen. Dies wird nur auf der Abgabeseite angezeigt, wo die Teilnehmer ihre Aufgabe bearbeiten und absenden.';
$string['allocatedmarker'] = 'Zugeordneter Bewerter';
$string['allocatedmarker_help'] = 'Bewerter, der dieser Abgabe zugeordnet ist';
$string['allowsubmissions'] = 'Nutzern erlauben, für diese Aufgabe weitere Lösungen abzugeben';
$string['alwaysshowdescription_help'] = 'Wenn diese Option deaktiviert ist, wird die Aufgabenbeschreibung für Teilnehmer nur ab dem Abgabebeginn angezeigt.';
$string['assign:editothersubmission'] = 'Weitere Lösung vom Teilnehmer bearbeiten';
$string['assign:manageallocations'] = 'Bewerter verwalten, die dieser Abgabe zugeordnet sind';
$string['assign:revealidentities'] = 'Identität vom Teilnehmer anzeigen';
$string['assign:showhiddengrader'] = 'Identität von verborgenem Bewerter sehen';
$string['assign:viewblinddetails'] = 'Identität vom Teilnehmer anzeigen, obwohl anonyme Bewertung eingeschaltet ist';
$string['attemptreopenmethod_help'] = 'Die Einstellung legt fest, ob Teilnehmer zusätzliche Versuche bei der Aufgabe unternehmen können. Bei jedem Versuch werden die Note und das Feedback gespeichert und können von Trainern und Teilnehmern angezeigt werden. Mögliche Optionen sind: * Nie - Es ist nur ein Versuch möglich. * Manuell - Zusätzliche Versuche können von Trainern zugelassen werden. * Automatisch bis zum Bestehen - Zusätzliche Versuche sind automatisch zulässig, bis die Teilnehmer die für diese Aufgabe in den Bewertungen festgelegte Bestehensgrenze erreicht haben.';
$string['batchsetallocatedmarker'] = 'Bewerter für {$a} ausgewählte Nutzer festlegen.';
$string['blindmarking_help'] = 'Die anonyme Einreichung verbirgt die Identität von Teilnehmern während der Bewertung. Die Option kann nicht mehr geändert werden, nachdem die erste Lösung eingereicht oder Bewertung vorgenommen wurde.';
$string['blindmarkingenabledwarning'] = 'Für diese Aktivität sind anonyme Abgaben aktiviert. Punkte werden erst in die Bewertungen übernommen, wenn die Identität der Teilnehmer über das Aktionsmenü für die Benotung bekannt gegeben ist.';
$string['changeuser'] = 'Nutzer wechseln';
$string['completionsubmit'] = 'Teilnehmer muss eine Abgabe machen';
$string['confirmbatchgradingoperation'] = 'Möchten Sie für {$a->count} Nutzer die Operation {$a->operation} ausführen?';
$string['eventmarkerupdated'] = 'Zugewiesener Bewerter wurde aktualisiert.';
$string['eventrevealidentitiesconfirmationpageviewed'] = 'Identität von Bewerter wurde sichtbar gemacht';
$string['eventstatementaccepted'] = 'Nutzer hat die Abgabebedingung bestätigt.';
$string['eventsubmissionduplicated'] = 'Nutzer hat die Lösung dupliziert';
$string['eventsubmissionlocked'] = 'Die Abgabe wurde für Nutzer gesperrt.';
$string['eventsubmissionunlocked'] = 'Die Abgabe wurde für Nutzer freigeschaltet.';
$string['eventsubmissionupdated'] = 'Nutzer hat Lösung gesichert.';
$string['gradestudent'] = 'Bewertung für Teilnehmer: (id={$a->id}, Name={$a->fullname}).';
$string['gradingduedate_help'] = 'Dieser voraussichtliche Termin markiert den Abschluss der Abgabe. Das Datum wird verwendet, um Benachrichtigungen für Trainer im Dashboard zu priorisieren.';
$string['gradingstudent'] = 'Teilnehmer wird bewertet';
$string['grantextensionforusers'] = 'Verlängerung für {$a} Teilnehmer zulassen';
$string['hiddenuser'] = 'Teilnehmer';
$string['hidegrader'] = 'Bewerteridentität für Teilnehme verbergen';
$string['hidegrader_help'] = 'Wenn diese Option aktiviert ist, wird die Identität von Benutzern verborgen, die eine Aufgabeneinreichung bewerten. Teilnehmer können nicht sehen, wer ihre Arbeit bewertet. Beachten Sie, dass diese Einstellung keine Auswirkungen auf das Kommentarfeld auf der Bewertungsseite hat.';
$string['indicator:cognitivedepth_help'] = 'Dieser Indikator basiert auf der kognitiven Tiefe, die ein Teilnehmer in einer Aufgabenaktivität erreicht hat.';
$string['indicator:cognitivedepthdef_help'] = 'Der Teilnehmer hat diesen Prozentsatz des kognitiven Engagements erreicht, das die Aufgabenaktivitäten während dieses Analyseintervalls aufzeigen (Ebenen = Keine Ansicht, Ansicht, Beiträge, Feedback anzeigen, Feedback kommentieren, Beiträge nach Feedback überarbeiten).';
$string['indicator:socialbreadth_help'] = 'Dieser Indikator basiert auf der sozialen Breite, die ein Teilnehmer in einer Aufgabenaktivität erreicht hat.';
$string['indicator:socialbreadthdef_help'] = 'Der Teilnehmer hat diesen Prozentsatz des soziale Engagements erreicht, das die Aufgabenaktivitäten während dieses Analyseintervalls aufzeigen (Ebenen = Keine Teilnahme, Teilnahme allein, Teilnahme mit anderen).';
$string['marker'] = 'Bewerter';
$string['markerfilter'] = 'Bewerter filtern';
$string['markerfilternomarker'] = 'Keine Bewerter';
$string['markingallocation_help'] = 'Nach der Aktivierung können einzelnen Nutzern Bewerter zugewiesen werden. Dazu muss der Bewertungsablaufstatus aktiviert worden sein.';
$string['markingworkflow_help'] = 'Nach der Aktivierung können mehrere Bewertungsdurchläufe erfolgen, bevor abschließend alle Bewertungen allen Teilnehmern gleichzeitig sichtbar gemacht werden.';
$string['markingworkflowstate_help'] = 'Die Liste der Workflowstati, die Sie auswählen können, wird durch die Berechtigungungen in der Aufgabe festgelegt. Es gibt folgende Stati: * Unbewertet: Es wurde noch keine Bewertung begonnen. * In Bewertung: Die Bewertung wurde begonnen, ist jedoch noch nicht abgeschlossen. * Bewertung abgeschlossen: Die Bewertung wurde vorgenommen, ist jedoch noch nicht für die Teilnehmer freigegeben. * In weiterer Überprüfung: Die Bewertung wird im Review-Verfahren von weiteren Trainern durchgesehen. * Fertig zur Freigabe: Die abschließende Bewertung steht fest, wartet jedoch noch mit der Freigabe für die Teilnehmer. * Freigegeben: Teilnehmer können ihre Bewertungen sowie das Feedback einsehen und erhalten, sofern dies aktiviert wird, eine Benachrichtgung per E-Mail.';
$string['maxattempts_help'] = 'Maximale Anzahl von Abgabeversuchen. Nach dieser Anzahl von Versuchen können Teilnehmer ihre Abgabe nicht mehr neu öffnen oder ändern.';
$string['modulename_help'] = 'Stellen Sie Aufgaben bereit, um Lösungen einzusammeln und Bewertungen und Feedback zu geben. Teilnehmer können beliebige digitale Inhalte (Dateien) einreichen, wie z.B. Textdokumente, Tabellenkalkulationen, Bilder, Audio- oder Videoclips. Alternativ oder zusätzlich kann die Aufgabe verlangen, Texte direkt in ein Textfeld einzugeben. Sie können mit einer Aufgabe auch daran erinnern, dass die Teilnehmer "reale" Dinge offline erledigen sollen, aber keine digitalen Inhalte erfordern, wie z.B. Kunstwerke oder Sporttraining. Die Teilnehmer können ihre Arbeiten einzeln oder als Mitglied einer Gruppe einreichen. Die Bewertungsmöglichkeiten umfassen Text-Feedback, Dateianhänge, wie z.B. Musterlösungen, korrigierte Lösungen, Dokumente mit Kommentaren oder gesprochenes Audio-Feedback. Die Aufgaben können mit einer vorgegebenen oder selbst erstellten Bewertungsskala oder mit einer fortgeschrittenen Bewertungsmethode, wie z.B. Rubriken (Bewertungsrastern), benotet werden. Die Endnote wird in den Bewertungen festgehalten.';
$string['multipleteams_desc'] = 'Diese Aufgabe wird in Gruppen abgegeben. Sie sind Mitglied in mehr als einer Gruppe. Um etwas abgeben zu können, dürfen Sie nur Mitglied in einer Gruppe sein. Kontaktieren Sie Ihre Trainer, um Ihre Gruppenzugehörigkeit zu aktualisieren.';
$string['nextuser'] = 'Nächster Nutzer';
$string['noteam_desc'] = 'Diese Aufgabe wird in Gruppen abgegeben. Sie sind kein Mitglied in einer Gruppe und können die Aufgabe deswegen nicht abgeben. Kontaktieren Sie Ihre Trainer, um zu einer Gruppe hinzugefügt zu werden.';
$string['nousers'] = 'Keine Nutzer';
$string['numberofparticipants'] = 'Teilnehmer';
$string['overridedeleteusersure'] = 'Möchten Sie wirklich die Überschreibung für Nutzer {$a} löschen?';
$string['overrideuser'] = 'Nutzer überschreiben';
$string['participant'] = 'Teilnehmer';
$string['preventsubmissions'] = 'Verhindert die Abgabe von Lösungen für diese Aufgabe durch Teilnehmer';
$string['previoususer'] = 'Vorheriger Nutzer';
$string['privacy:metadata:assignmessageexplanation'] = 'Mitteilungen an die Nutzer über das Mitteilungssystem';
$string['privacy:metadata:grader'] = 'Dies ist die Nutzer ID des bewertenden Benutzers.';
$string['privacy:metadata:groupid'] = 'ID der Gruppe, zu der der Benutzer gehört.';
$string['privacy:metadata:mailed'] = 'Wurde an den Nutzer bereits eine E-Mail geschickt?';
$string['privacy:studentpath'] = 'Abgaben vom Teilnehmer';
$string['relativedatessubmissiontimeleft'] = 'Für alle Teilnehmer berechnet';
$string['removesubmissionconfirmforstudentwithtimelimit'] = 'Möchten Sie wirklich die Abgabe von {$a} löschen? Beachten Sie bitte, dass dadurch das Zeitlimit der Teilnehmer nicht zurückgesetzt wird. Sie können mehr Zeit zur Verfügung stellen, indem Sie eine Benutzeränderung für das Zeitlimit hinzufügen.';
$string['removesubmissionforstudent'] = 'Abgabe entfernen für Teilnehmer: (id={$a->id}, Name={$a->fullname}).';
$string['reopenuntilpassincompatiblewithblindmarking'] = 'Die Option \'Lösungen erneut bearbeitbar\' ist mit der anonymen Bewertung nicht kompatibel, da die Bewertungen erst in den Bewertungsbereich übertragen werden, wenn die Identitäten der Teilnehmer aufgedeckt werden.';
$string['requireallteammemberssubmit_help'] = 'Diese muss in den Abgabeeinstellungen zusammen mit der Option "Teilnehmer müssen die Taste \'Senden\' klicken“ verwendet werden. Wenn diese Option aktiviert ist, müssen alle Gruppenmitglieder auf die Taste \'Senden\' klicken, damit die Gruppeneinreichung als eingereicht gilt. Wenn diese Option deaktiviert ist, kann ein einzelnes Gruppenmitglied auf die Schaltfläche \'Senden\' klicken.';
$string['requiresubmissionstatement_help'] = 'Teilnehmer müssen die Erklärung zur Eigenständigkeit bei Lösungen für diese Aufgabe abgeben.';
$string['revealidentities'] = 'Identität der Teilnehmer aufdecken';
$string['revealidentitiesconfirm'] = 'Möchten Sie wirklich die Identität von Teilnehmern für diese Aufgabe aufgedecken? Die Einstellung kann nicht zurückgesetzt werden. Sobald die Identität aufgedeckt ist, werden die Bewertungen in der Bewertungsübersicht angezeigt.';
$string['reverttodraftforstudent'] = 'Abgabe des Teilnehmers in den Entwurfsstatus zurücksetzen (id={$a->id}, Name={$a->fullname}).';
$string['selectedusers'] = 'Ausgewählte Nutzer';
$string['sendlatenotifications'] = 'Bewerter über verspätete Abgaben von Lösungen informieren.';
$string['sendlatenotifications_help'] = 'Mit der Aktivierung werden die Bewerter (meist die Trainer) benachrichtigt, wenn eine Lösung verspätet abgegeben wird. Die Zustellung der Benachrichtigung ist individuell einstellbar.';
$string['sendnotifications'] = 'Mitteilungen an Bewerter senden';
$string['sendnotifications_help'] = 'Mit der Aktivierung werden die Bewerter (meist die Trainer) benachrichtigt wenn eine Lösung zeitgerecht oder verspätet abgegeben wird. Die Zustellung der Benachrichtigung ist individuell einstellbar.';
$string['sendstudentnotifications'] = 'Teilnehmer benachrichtigen';
$string['sendstudentnotifications_help'] = 'Wenn diese Option aktiviert ist, erhalten Teilnehmer eine Benachrichtigung über aktualisierte Bewertungen oder Feedbacks. Wenn in dieser Aufgabe der Bewertungsworkflow verwendet wird, werden Benachrichtigungen erst verschickt, nachdem dessen Status auf "Freigegeben" gesetzt wird.';
$string['sendstudentnotificationsdefault'] = 'Standardeinstellung für "Teilnehmer benachrichtigen"';
$string['sendstudentnotificationsdefault_help'] = 'Den Standardwert für Auswahlfeld "Teilnehmer benachrichtigen" im Bewertungsformular festlegen.';
$string['sendsubmissionreceipts'] = 'Abgabebestätigung an Teilnehmer versenden';
$string['sendsubmissionreceipts_help'] = 'Diese Option aktiviert Bestätigungen, die bei der Einreichung von Aufgabenlösungen an die Teilnehmer gesendet werden.';
$string['setmarkerallocationforlog'] = 'Bewertungszuordnung gesetzt auf: (id={$a->id}, Name={$a->fullname}, Bewerter={$a->marker}).';
$string['setmarkingallocation'] = 'Zugewiesene Bewerter festlegen';
$string['studentnotificationworkflowstateerror'] = 'Der Status für den Ablauf muss \'Freigegeben\' sein, um Teilnehmer zu benachrichtigen.';
$string['submissiondrafts_help'] = 'Diese Option legt fest, dass Teilnehmer die Taste zum Abgeben klicken müssen, um ihre Einreichung als fertig zu deklarieren. Auf diese Weise können Aufgabenlösungen zunächst als Entwurf gespeichert und weiterhin überarbeitet werden. Wenn diese Einstellung von "Nein" in "Ja" geändert wird und Teilnehmer bereits Entwürfe eingereicht haben, gelten diese Einreichungen als endgültig.';
$string['submissioneditable'] = 'Teilnehmer können die eingereichte Lösung bearbeiten';
$string['submissionlog'] = 'Teilnehmer: {$a->fullname}, Status: {$a->status}';
$string['submissionnoteditable'] = 'Teilnehmer können die eingereichte Lösung nicht bearbeiten';
$string['submissionstatus_submitted'] = 'Aufgabe wurde abgegeben';
$string['submitforgrading'] = 'Aufgabe wurde abgegeben';
$string['teamsubmission'] = 'Teilnehmer geben in Gruppen ab';
$string['teamsubmission_help'] = 'Wenn diese Option aktiviert ist, werden die Teilnehmer anhand der Standardgruppen oder einer nutzerdefinierten Gruppierung in Gruppen eingeteilt. Eine Gruppeneinreichung wird unter den Gruppenmitgliedern geteilt, und alle sehen die Änderungen der jeweils anderen Personen an der Einreichung.';
$string['ungroupedusers'] = 'Die Einstellung \'Gruppe notwendig, um etwas abgeben zu können\' ist aktiviert. Es gibt Benutzer ohne Gruppe oder Benutzer mit mehreren Gruppen, die deshalb nichts abgeben können.';
$string['ungroupedusersoptional'] = 'Die Einstellung \'Teilnehmer reichen in Gruppen ein\' ist aktiviert. Es gibt Teilnehmer, die entweder kein Mitglied einer Gruppe oder Mitglied in mehr als einer Gruppe sind. Diese Teilnehmer geben als Mitglieder der Standardgruppe ab.';
$string['unlocksubmissionforstudent'] = 'Abgabe für Teilnehmer erlauben: (id={$a->id}, Name={$a->fullname})';
$string['useridlistnotcached'] = 'Abbruch des Speichervorgangs. Moodle konnte nicht erkennen für welchen Nutzer die Bewertung gespeichert werden soll.';
$string['usersnone'] = 'Kein Teilnehmer hat Zugriff auf diese Aufgabe.';
$string['userswhoneedtosubmit'] = 'Nutzer, die noch nicht abgegeben haben: {$a}';
$string['viewgradingformforstudent'] = 'Bewertungsseite für Teilnehmer: (id={$a->id}, Name={$a->fullname}) anzeigen.';
$string['viewrevealidentitiesconfirm'] = 'Bestätigungsseite mit Namen der Teilnehmer anzeigen';
