<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Local language pack from ---
 *
 * @package    enrol
 * @subpackage ldap
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignrole'] = 'Rolle \'{$a->role_shortname}\' an Nutzer \'{$a->user_username}\' im Kurs \'{$a->course_shortname}\' (ID {$a->course_id}) zuweisen';
$string['assignrolefailed'] = 'Fehler beim Zuweisen der Rolle \'{$a->role_shortname}\' an Nutzer \'{$a->user_username}\' im Kurs \'{$a->course_shortname}\' (ID {$a->course_id})';
$string['bind_dn'] = 'Wenn Sie einen sog. bind-user für die LDAP-Suche nach Nutzern verwenden wollen, geben Sie diesen hier an, z.B. \'cn=ldapuser,ou=public,o=org\\';
$string['createnotcourseextid'] = 'Nutzer in einen nicht bestehenden Kurs \'{$a->courseextid}\' eingeschrieben';
$string['enroluserenable'] = 'Aktivierte Einschreibung von Nutzer \'{$a->user_username}\' in den Kurs \'{$a->course_shortname}\' (ID {$a->course_id})';
$string['extremovedsuspend'] = 'Deaktivierte Einschreibung von Nutzer \'{$a->user_username}\' in den Kurs \'{$a->course_shortname}\' (ID {$a->course_id})';
$string['extremovedsuspendnoroles'] = 'Deaktivierte Einschreibung und entfernte Rollen von Nutzer \'{$a->user_username}\' in den Kurs \'{$a->course_shortname}\' (ID {$a->course_id})';
$string['extremovedunenrol'] = 'Nutzer \'{$a->user_username}\' vom Kurs \'{$a->course_shortname}\' (id {$a->course_id}) abmelden';
$string['pluginname_desc'] = '<p>Sie können einen LDAP-Server nutzen, um die Kurseinschreibung von Teilnehmern zu verwalten. Dafür muss der LDAP-Baum Gruppen und Mitgliedschaften enthalten, die auf Kurse und Kursrollen übertragen werden.</p> <p>Es wird vorausgesetzt, dass Kurse als Gruppen in LDAP definiert sind und jede Gruppe mehrere Mitgliedsfelder hat (<em>member</em> oder <em>memberUid</em>), die eine eindeutige Identifizierung der Nutzer ermöglichen.</p> <p>Um LDAP als Kurs-Anmeldeverfahren zu verwenden, <strong>muss</strong> jeder Nutzer eine gültige ID-Nummer besitzen. Die LDAP-Gruppen müssen diese ID-Nummer in den Mitgliedsfeldern aufweisen, um den Nutzer als Teilnehmer in den Kurs einzuschreiben. Dies funktioniert normalerweise sehr gut, wenn Sie LDAP auch zur Nutzerauthentifizierung nutzen.</p> <p>Kursanmeldungen werden aktualisiert, wenn der Nutzer sich in Moodle einloggt. Sie können auch ein Skript nutzen, um Kursanmeldungen zu synchronisieren. Moodle liefert ein solches Skript: <em>enrol/ldap/enrol_ldap_sync.php</em>.</p> <p>Sie können das LDAP-Anmeldeverfahren auch so konfigurieren, dass automatisch neue Kurse angelegt werden, wenn neue Gruppen in LDAP eingerichtet werden.</p>';
$string['user_attribute'] = 'Wenn die Gruppenmitgliedschaft eindeutige Namen enthält, geben Sie das Attribut an, das zum Benennen / Suchen nach Nutzern verwendet wird. Wenn Sie die LDAP-Authentifizierung verwenden, sollte dieser Wert mit dem Attribut übereinstimmen, das in der Zuordnung "ID-Nummer" im LDAP-Authentifizierungs-Plugin angegeben ist.';
$string['user_type'] = 'Wenn die Gruppenzugehörigkeit bevorzugte Namen enthält, legen Sie fest, wie Nutzer in LDAP gespeichert werden';
