<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Local language pack from ---
 *
 * @package    mod
 * @subpackage workshop
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['chooseuser'] = 'Nutzer auswählen';
$string['conclusion_help'] = 'Der Abschlusstext wird Teilnehmern am Ende der gegenseitigen Beurteilung angezeigt. Er kann ein Gesamt-Feedback, eine Zusammenfassung oder Anregungen für nächste Schritte (z.B. verfassen eines Blog-Beitrages zu den gesammelten Erfahrungen) enthalten.';
$string['feedbackauthor'] = 'Rückmeldung an den Autor';
$string['feedbackreviewer'] = 'Rückmeldung an den Beurteiler';
$string['indicator:cognitivedepth_help'] = 'Dieser Indikator basiert auf der kognitiven Tiefe, die ein Benutzer in einer gegenseitigen Beurteilungsaktivität erreicht hat.';
$string['indicator:cognitivedepthdef_help'] = 'Der Teilnehmer hat diesen Prozentsatz des kognitiven Engagements erreicht, das die gegenseitigen Beurteilungsaktivitäten während dieses Analyseintervalls aufzeigen (Ebenen = Keine Ansicht, Ansicht, Beiträge, Feedback anzeigen, Feedback kommentieren, Beiträge nach Feedback überarbeiten).';
$string['indicator:socialbreadth_help'] = 'Dieser Indikator basiert auf der sozialen Breite, die ein Benutzer in einer gegenseitigen Beurteilungsaktivität erreicht hat.';
$string['indicator:socialbreadthdef_help'] = 'Der Teilnehmer hat diesen Prozentsatz des soziale Engagements erreicht, das die gegenseitige Beurteilungsaktivitäten während dieses Analyseintervalls aufzeigen (Ebenen = Keine Teilnahme, Teilnahme allein, Teilnahme mit anderen).';
$string['modulename_help'] = 'Die gegenseitige Beurteilung (Peer Assessment, früher Workshop) ist ein besonderer mehrstufiger Aufgabentyp: Die Teilnehmer können beliebige digitalen Inhalte (Dateien), wie z.B. textverarbeitete Dokumente oder Tabellenkalkulationen einreichen und mit dem Texteditor auch direkt Text in ein Feld eingeben. Die Einreichungen werden anhand eines vom Trainer festgelegten Beurteilungsbogen mit mehreren Kriterien bewertet. Der Prozess der gegenseitige Beurteilung und des Verständnisses des Beurteilungsbogen kann im Voraus anhand von Beispieleinreichungen geübt werden, die von dem Trainer zusammen mit einer Referenzbeurteilung zur Verfügung gestellt werden. Die Teilnehmer haben die Möglichkeit, eine oder mehrere Einreichungen ihrer Kollegen zu beurteilen. Einreichungen und Bewerter können bei Bedarf anonym bleiben. Hinweis: Es müssen nicht alle Schritte aktiviert werden. Die Teilnehmer erhalten in einer gegenseitigen Beurteilung zwei Bewertungen - eine Bewertung für ihre Einreichung und eine Bewertung für die Beurteilung der Einreichungen ihrer Kollegen. Beide Werte werden in den Bewertungen festgehalten.';
$string['nosubmissionfound'] = 'Für diesen Nutzer wurde keine Einreichung gefunden';
$string['overallfeedbackmode_help'] = 'Wenn diese Option aktiviert ist, wird ein Textfeld unter dem Beurteilungsbogen angezeigt. Bewerter können dort eine zusammenfassende Bewertung/Kommentierung der Einreichung vornehmen und zusätzliche Erläuterungen für ihre Beurteilung geben.';
$string['participant'] = 'Teilnehmer';
$string['participantrevierof'] = 'Teilnehmer ist Beurteiler von';
$string['participantreviewedby'] = 'Teilnehmer wird beurteilt von';
$string['privacy:metadata:authorid'] = 'ID des Benutzers, der die Einreichung abgibt';
$string['privacy:metadata:reviewerid'] = 'ID des Benutzers, der die Beurteilung abgibt';
$string['publishsubmission_help'] = 'Wenn die gegenseitige Beurteilung beendet ist, werden die Einreichungen den anderen Teilnehmern veröffentlicht.';
$string['someuserswosubmission'] = 'Mindestens ein Benutzer hat seine Einreichung noch nicht vorgenommen';
$string['strategy_help'] = 'Die Bewertungsstrategie legt den verwendeten Beurteilungsbogen und die Methode für das Bewerten von Einreichungen fest. Es gibt vier Optionen: * Aufsummierte Bewertung: Verwendet ein Formular mit gewichteten Kriterien, die individuell bewertet werden. Die Gesamtbewertung ist ein gewichtetes Mittel der normalisierten Bewertungen. * Kommentare: Nutzt ein Formular ohne Punkte oder Skalenwerte, stattdessen werden Kommentare hinterlegt und die Gesamtbewertung auf 100% gesetzt. Ideal für wiederholte Einreichungen. * Aussagen zustimmen oder ablehnen: Das Formular besteht aus Kriterien, die als zutreffend oder nicht zutreffend markiert werden. * Bewertungskriterien: Das Formular besteht aus Kriterien mit beschreibenden Niveaustufen und zugeordneten Punktzahlen. Bewerter wählen die passende Niveaustufe für jedes Kriterium.';
$string['switchphase10info'] = 'Sie sind dabei in die <strong>Vorbereitungsphase</strong> der gegenseitigen Beurteilung zu wechseln. In dieser Phase können Teilnehmer ihre Einreichungen oder Beurteilungen nicht bearbeiten. Trainer können diese Phase dazu nutzen, um die Einstellungen, die Bewertungsstrategie oder Beurteilungsbögen zu ändern.';
$string['switchphase20info'] = 'Sie sind dabei in die <strong>Einreichungsphase</strong> der gegenseitigen Beurteilung zu wechseln. In dieser Phase können Teilnehmer ihre Einreichungen innerhalb des ggf. definierten Zeitfensters übermitteln. Trainer ordnen anschließend die Einreichungen den Beurteilenden zu.';
$string['switchphase30info'] = 'Sie sind dabei in die <strong>Beurteilungsphase</strong> der gegenseitigen Beurteilung zu wechseln. In dieser Phase können Teilnehmer innerhalb des ggf. definierten Zeitfensters Beurteilungen zu den zugeordneten Einreichungen erstellen oder bearbeiten.';
$string['switchphase40info'] = 'Sie sind dabei in die <strong>Bewertungsphase</strong> der gegenseitigen Beurteilung zu wechseln. In dieser Phase können Teilnehmer ihre Einreichungen oder Beurteilungen nicht bearbeiten. Trainer nutzen die Bewertungswerkzeuge, um die abschließende Bewertung vorzunehmen und Rückmeldungen an die Beurteilenden zu geben.';
$string['switchphase50info'] = 'Sie sind dabei die gegenseitige Beurteilung zu beenden. Die errechneten Bewertungen werden in die Kursbewertung übernommen. Teilnehmer können ihre Einreichungen, ihre Beurteilungen und Bewertungen aufrufen.';
$string['taskassesspeers'] = 'Andere Teilnehmer bewerten';
$string['useexamples_help'] = 'Wenn diese Option aktiviert ist, können Teilnehmer eine oder mehrere Beispieleinreichungen selber beurteilen und ihre eigene Beurteilung mit der Referenzbeurteilung abgleichen. Die Bewertung wird bei der Gesamtbewertung für die Beurteilung nicht berücksichtigt.';
$string['usepeerassessment_desc'] = 'Teilnehmer beurteilen Einreichungen von anderen';
$string['usepeerassessment_help'] = 'Wenn diese Option aktiviert ist, erhalten Teilnehmer die Einreichungen anderer Teilnehmer zum Beurteilen. Für diese Beurteilung erhalten sie ebenfalls eine Bewertung, die der Bewertung für die eigene Einreichung zugerechnet wird.';
$string['useselfassessment_desc'] = 'Teilnehmer können ihre eigene Einreichung beurteilen';
$string['workshop:allocate'] = 'Einreichungen Beurteiler zuordnen';
$string['workshop:viewauthorpublished'] = 'Autoren von veröffentlichten Beiträgen anzeigen';
